guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Mike Jumper <mike.jum...@guac-dev.org>
Subject Re: is 1.2.0-beta1+android9 still the latest freerdp that can be used?
Date Mon, 03 Apr 2017 23:21:28 GMT
On Mon, Apr 3, 2017 at 5:43 AM, john <bashopmans@gmail.com> wrote:
> is 1.2.0-beta1+android9 still the latest freerdp that can be used?

Yes.

> or does 2.0.0-beta1+android11 also work?

Not yet. Now that those 2.0.0 tags exist, we're working to add
support, but it will take some doing:

https://issues.apache.org/jira/browse/GUACAMOLE-249

- Mike

Mime
View raw message